.share-this-block {
  position: fixed;
  right: 30px;
  top: 250px;
  /*z-index:30;*/
  z-index: 4;
}
.share-this-block .sharethis-wrapper * {
  display: block;
}
.share-this-block .sharethis-wrapper .stButton span {
  width: 31px;
  height: 31px;
  display: inline-block;
  vertical-align: middle;
}
.share-this-block .sharethis-wrapper .stButton span:hover {
  opacity: 1;
}
.share-this-block .sharethis-wrapper .stButton .facebook {
  background: url("../images/Facebook_Icon.png")no-repeat center;
}
.share-this-block .sharethis-wrapper .stButton .twitter {
  background: url("../images/Twitter_Icon.png")no-repeat center;
}
.share-this-block .sharethis-wrapper .stButton .linkedin {
  background: url("../images/Linkedin_Icon.png")no-repeat center;
}
.share-this-block .sharethis-wrapper .stButton .email {
  background: url("../images/Mail_Icon.png")no-repeat center;
}
.share-this-block .sharethis-wrapper .stButton .facebook:hover {
  background: url("../images/Facebook_Icon_Hover.png")no-repeat center;
}
.share-this-block .sharethis-wrapper .stButton .twitter:hover {
  background: url("../images/Twitter_Icon_Hover.png")no-repeat center;
}
.share-this-block .sharethis-wrapper .stButton .linkedin:hover {
  background: url("../images/Linkedin_Icon_Hover.png")no-repeat center;
}
.share-this-block .sharethis-wrapper .stButton .email:hover {
  background: url("../images/Mail_Icon_Hover.png")no-repeat center;
}